#stacks_in_97683 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_97683 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_97683 #jwresp_col2_stacks_in_97683{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_97683 #jwresp_col1_stacks_in_97683,#stacks_in_97683 #jwresp_col2_stacks_in_97683{width:100%;float:none;display:block}#stacks_in_97683 #jwresp_col1_stacks_in_97683{margin-bottom:15px}}

#stacks_in_97683 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_9635 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_9635 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_9635 .fluid-image.unlimited img{width:100% !important}#stacks_in_9635 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_9635 .fluid-image.align-left img{float:left}#stacks_in_9635 .fluid-image.align-right img{float:right}
#stacks_in_97686 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_97686 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_97686 #jwresp_col2_stacks_in_97686{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_97686 #jwresp_col1_stacks_in_97686,#stacks_in_97686 #jwresp_col2_stacks_in_97686{width:100%;float:none;display:block}#stacks_in_97686 #jwresp_col1_stacks_in_97686{margin-bottom:15px}}

#stacks_in_97686 {
	border: solid rgba(189, 189, 189, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
}
#uTubestacks_in_97317 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_97317 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_97317 {
	border: solid rgba(189, 189, 189, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 30px 0px 0px 0px;
	padding: 50px 0px 0px 0px;
}
#stacks_in_11225 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11225 .jwresp_col{overflow:hidden;margin:0;width:59%; float:left;}#stacks_in_11225 #jwresp_col2_stacks_in_11225{ float:right; width:39%}@media screen and (max-width:500px){#stacks_in_11225 #jwresp_col1_stacks_in_11225,#stacks_in_11225 #jwresp_col2_stacks_in_11225{width:100%;float:none;display:block}#stacks_in_11225 #jwresp_col1_stacks_in_11225{margin-bottom:15px}}

#stacks_in_11225 {
	border: solid rgba(188, 189, 188, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding: 40px 0px 0px 0px;
}
#stacks_in_11228 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_11228 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_11228 .fluid-image.unlimited img{width:100% !important}#stacks_in_11228 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_11228 .fluid-image.align-left img{float:left}#stacks_in_11228 .fluid-image.align-right img{float:right}
#stacks_in_97700 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_97700 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_97700 .fluid-image.unlimited img{width:100% !important}#stacks_in_97700 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_97700 .fluid-image.align-left img{float:left}#stacks_in_97700 .fluid-image.align-right img{float:right}

#stacks_in_97700 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_11232 {
	border: solid rgba(188, 188, 188, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding: 40px 0px 0px 0px;
}
#stacks_in_11234 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11234 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_11234 #jwresp_col2_stacks_in_11234{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_11234 #jwresp_col1_stacks_in_11234,#stacks_in_11234 #jwresp_col2_stacks_in_11234{width:100%;float:none;display:block}#stacks_in_11234 #jwresp_col1_stacks_in_11234{margin-bottom:15px}}

#stacks_in_11234 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_11241 {
	border: solid rgba(188, 188, 188, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding: 40px 0px 0px 0px;
}
